
/* Front-end background and main table */

body {
	line-height:130%;
	font-size: .75em;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

.adminBar {
   background-color: #ffffff;
}

/* sets the width of the whole site */
#container {
	width: 977px;
	margin:auto;
	position:relative;
}

/* banner height MUST be specified */
#banner {height:166px;text-align: center;position:relative;}
.phone {font-family:"Times New Roman", Times, serif;font-size:22px;position:absolute;top:50px;right:0;}
.socialMedia {position:absolute;top:100px;right:0;}
.socialMedia img {margin-left:10px;}

/* topmenu positioning MUST be at least the same as the banner height */
#topmenu{
	background-color: #505050;
	background-image: url(/extras/styles/webideas/topmenu_bg.jpg);
	color:#fff;	
	position:absolute;
	top:166px;
	width:971px;
	height:37px;
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
	font-weight:bold;
	padding-left:6px;
}

/* crumb top-margin MUST be at least the same as the topmenu height */
#crumb{
	padding: 10px 20px 20px 20px;
	margin-top:37px;
}

#middle{
	margin-top:37px;
	min-height:500px;
	padding: 0 0 20px 0;
}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {padding: 11px 16px 0 16px;color: #ffffff;height:26px;_height:auto;}
.mlddm li a:hover, .mlddm li a#buttonhover {background-image:url(/extras/styles/webideas/topmenu_hover.jpg);}
.mlddm li a.selected, .mlddm li a.selected#buttonnohover {color:#ffa400;}
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover {color:#fff;	}


/* drop down list */
	.mlddm ul {background: #f60;}
	.mlddm ul li a {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size:12px;	
		padding: 3px 16px 0 6px;
		text-align: left;
		font-weight:normal;
		height:22px;
		_height:auto;
	}
	.mlddm ul li a:hover {background-image:url(/extras/styles/webideas/topmenu_sub_hover.jpg);}
	.mlddm ul li a.selected {color:#fff;}
	.mlddm ul li a:hover.selected {}

#footer{
	clear:both;
	padding: 4px 0 20px 0;
	font-size:7pt;
	background-color: #000000;
	color: #666666;
	height: 20px;
}
.footerLeft{
	width:300px;
	float: left;
	color: #666666;
}
.footerMiddle{
	float:left;
	width:300px;
	text-align: center;
	color: #666666;

}
.footerRight{
	width:200px;
	float: right;
	text-align:right;
	color: #666666;
}
#footer a {
	font-size: 9px;
	color:#666666;
	text-decoration: none;
}
#footer a:hover {
	color:#ffa400;
}

/* home page */

#middleHome{
	margin-top:57px;
	padding: 0;

}

.flash{z-index: 1;}

.homeLayout td{vertical-align:top;}
.homeLeft{width:750px;}

.l1 h2{
	font-family:"Times New Roman", Times, serif;
	color:#ff9900;
	font-size: 30px;
	font-weight:normal;
}

.l2,.l3,.l4{
width:211px;
float:left;
height:430px;
margin-right:44px;

}

.l4{margin-right:0}
.l5{padding-right:22px}

.homeRight{background-color: #404040;padding:10px;width:207px;}
.homeRight div{background-color:#000;}
.homeRight .desc{padding:0 10px 20px 10px;}
.homeRight h2{	height:27px;padding:10px 0 0 6px;}

.r1 {height:406px;background-image:url(/extras/styles/webideas/logo_sm.gif);background-repeat:no-repeat;background-position:bottom;}
.r1 h2{background-image:url(/extras/styles/webideas/hdr_bg_grey.jpg);color:#fff;font-size:12px;margin:0;font-weight:bold;}
.r1 ul{margin:10px;padding-left:0px}
.r1 li{list-style-type:none;line-height:200%;}
.r1 a{text-decoration:none;color:#919191;font-size:14px;}
.r1 a:hover{text-decoration: none;color:#ff9900;}

.r2 h2{background-image:url(/extras/styles/webideas/hdr_bg_orange.jpg);color:#000;margin:10px 0 0 0;}
.r2 h3{color:#fff;font-size:14px;}
.r3 h2{background-image:url(/extras/styles/webideas/hdr_bg_grey.jpg);color:#fff;margin:10px 0 0 0;}


/* general site-wide styles */
a {
   color: #ffa400;
   text-decoration: underline;
}
a:hover {
   color: #ff6600;
   text-decoration: underline;
}
a img{
	border:0;
}
h1 {	
font-family:"Times New Roman", Times, serif;
color:#ff9900;
font-size: 30px;
font-weight:normal;
padding:3px 0;
}
h2 { font-size: 17px;color:#ff9900;font-weight:normal;}


/* general form classes */
input{
  color: #003399;
}
textarea{
  color: #003399;
}
select{ 
}
.formDescription {
}
.formSubtext {
  font-size: 8pt;
}





/* search function - not sure where though */
.searchText {

	font-size: 10pt;
	color: #1964a8;
    	line-height: 20px;
	font-weight: bold
}
.searchButton {
	background-color: #FFFFFF;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-weight: bold;
	font-style: normal;
	line-height: 16px;
}
.searchInput {
	background-color: #FFFFFF;
	font-family: Arial;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-style: normal;
	line-height: 16px;
}

/* ListColumn Styles */

.ListColumnTable{

	width:380px;
}
.ListColumnTable td{	padding:3px;}
.ListColumnHeader{font-weight:bold;}
.ListColumnOdd{}
.ListColumnEven{}


.product{
	width:130px;
	height:120px;
	float:left;
	text-align: center;
}









